Skip to content

贝壳 API - 社区列表 (V1)

prod-global
GET
/api/beike/community/list/v1

获取指定城市内贝壳(链家)平台上的住宅小区列表。

数据包含:

  • 小区名称及唯一ID
  • 平均挂牌价格及历史价格走势
  • 建筑年代与建筑结构详情
  • 地理坐标及位置信息

典型应用场景:

  • 识别城市热门居住区域
  • 对比不同小区平均房价水平
  • 分析房地产开发格局的空间分布

请求参数

参数名位置类型必填说明
tokenquerystring用户鉴权令牌。
cityIdquerystring城市ID(例如,北京为'110000')。
conditionquerystring社区筛选条件。
limitOffsetqueryinteger分页偏移量,从0开始(例如:0、20、40...)。

代码示例

💡 环境说明

默认示例使用 https://api.justoneapi.com (prod-global)。中国大陆地区建议替换为 http://47.117.133.51:30015 (prod-cn) 以获得更好的访问体验。详见 环境选择

bash
# 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
curl -X GET "https://api.justoneapi.com/api/beike/community/list/v1?token=YOUR_API_KEY&cityId=VALUE"
text
我想使用 Just One API 提供的“社区列表 (V1)”接口。
接口地址: https://api.justoneapi.com/api/beike/community/list/v1
HTTP 方法: GET
身份验证: 在 URL 后添加查询参数“?token=您的API密钥”。
OpenAPI 定义: https://docs.justoneapi.com/openapi/beike-apis/community-list-v1-zh.json

请求参数说明:
- token (query): 用户鉴权令牌。 (必填)
- cityId (query): 城市ID(例如,北京为'110000')。 (必填)
- condition (query): 社区筛选条件。
- limitOffset (query): 分页偏移量,从0开始(例如:0、20、40...)。

返回格式: JSON

响应处理与错误码:
1. 需通过返回体中的 "code" 字段判断业务结果(code 为 0 表示成功)。
2. 超时建议:建议将请求超时时间设置为至少 60 秒。
3. 业务码说明:
   - 0: 成功
   - 100: Token 无效或已失效
   - 301: 采集失败,请重试
   - 302: 超出速率限制
   - 303: 超出每日配额
   - 400: 参数错误
   - 500: 内部服务器错误
   - 600: 权限不足
   - 601: 余额不足

请帮我用我擅长的编程语言写一个脚本来调用这个接口,并处理返回结果。
python
# 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
import requests

url = "https://api.justoneapi.com/api/beike/community/list/v1?token=YOUR_API_KEY&cityId=VALUE"
response = requests.get(url)
print(response.json())
js
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
const response = await fetch("https://api.justoneapi.com/api/beike/community/list/v1?token=YOUR_API_KEY&cityId=VALUE", {
  method: "GET"
});
const data = await response.json();
console.log(data);
java
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
import java.net.URI;
import java.net.http.HttpClient;
import java.net.http.HttpRequest;
import java.net.http.HttpResponse;

public class Main {
    public static void main(String[] args) throws Exception {
        HttpClient client = HttpClient.newHttpClient();
        HttpRequest request = HttpRequest.newBuilder()
            .uri(URI.create("https://api.justoneapi.com/api/beike/community/list/v1?token=YOUR_API_KEY&cityId=VALUE"))
            .method("GET", HttpRequest.BodyPublishers.noBody())
            .build();

        HttpResponse<String> response = client.send(request, HttpResponse.BodyHandlers.ofString());
        System.out.println(response.body());
    }
}
go
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
package main

import (
	"fmt"
	"io"
	"net/http"
)

func main() {
	client := &http.Client{}
	url := "https://api.justoneapi.com/api/beike/community/list/v1?token=YOUR_API_KEY&cityId=VALUE"
	req, _ := http.NewRequest("GET", url, nil)
	resp, _ := client.Do(req)
	defer resp.Body.Close()
	body, _ := io.ReadAll(resp.Body)
	fmt.Println(string(body))
}
php
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
<?php
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, "https://api.justoneapi.com/api/beike/community/list/v1?token=YOUR_API_KEY&cityId=VALUE");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET");
$response = curl_exec($ch);
curl_close($ch);
echo $response;

响应结果

json
{
  "code": 0,
  "data": {
    "total_count": 12716,
    "has_more_data": 1,
    "fb_query_id": "1083509521818865664",
    "list": [
      {
        "community_id": "1111027374023",
        "community_name": "顶银胡同",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/aa6645df-c650-49b2-b7fa-9d1b8abeb8f4.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/aa6645df-c650-49b2-b7fa-9d1b8abeb8f4.jpg.280x210.jpg?from=ke.com",
        "district_name": "东城区",
        "building_finish_year": "1980",
        "building_type": "平房",
        "description": "东城区/平房/1980年",
        "has_strategy": false,
        "avg_unit_price": 170968,
        "ershoufang_source_count": 1,
        "ershoufang_avg_unit_price": 170968,
        "neo_desc": "在售1套/在租1套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374023&fbExpoId=1083509522544480256&parentSceneId=393794904496948225",
        "point_lat": 39.91743,
        "point_lng": 116.435449,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480256",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480256\",\"fb_item_location\":\"0\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374023\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027373783",
        "community_name": "东门仓胡同甲3号院",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/af53e3ec-6146-4a06-8d47-ed3ff2fdb35a.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/af53e3ec-6146-4a06-8d47-ed3ff2fdb35a.jpg.280x210.jpg?from=ke.com",
        "district_name": "东城区",
        "building_finish_year": "1988",
        "building_type": "板楼",
        "description": "东城区/板楼/1988年",
        "has_strategy": false,
        "avg_unit_price": 130297,
        "ershoufang_source_count": 2,
        "ershoufang_avg_unit_price": 130297,
        "neo_desc": "在售2套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027373783&fbExpoId=1083509522544480257&parentSceneId=393794905196088065",
        "point_lat": 39.937117,
        "point_lng": 116.438069,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480257",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480257\",\"fb_item_location\":\"1\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027373783\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027373807",
        "community_name": "大齐家胡同",
        "cover_pic": "http://ke-image.ljcdn.com/materials/5a5f5ec5062e8593fc5566b3dbc11ad0773f8e1e.png.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/materials/5a5f5ec5062e8593fc5566b3dbc11ad0773f8e1e.png.280x210.jpg?from=ke.com",
        "district_name": "西城区",
        "building_finish_year": "1949",
        "building_type": "平房",
        "description": "西城区/平房/1949-1995年",
        "has_strategy": false,
        "avg_unit_price": 193056,
        "ershoufang_source_count": 1,
        "ershoufang_avg_unit_price": 193056,
        "neo_desc": "在售1套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027373807&fbExpoId=1083509522544480258&parentSceneId=393794905856736001",
        "point_lat": 39.901512,
        "point_lng": 116.402892,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480258",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480258\",\"fb_item_location\":\"2\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027373807\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374013",
        "community_name": "丹耀大厦",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/e36c8974-c823-432c-9606-2603bb74d7ea.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/e36c8974-c823-432c-9606-2603bb74d7ea.jpg.280x210.jpg?from=ke.com",
        "district_name": "东城区",
        "building_finish_year": "2002",
        "building_type": "塔楼",
        "description": "东城区/塔楼/2002-2006年",
        "has_strategy": false,
        "avg_unit_price": 85047,
        "ershoufang_source_count": 3,
        "ershoufang_avg_unit_price": 85047,
        "neo_desc": "在售3套/在租2套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374013&fbExpoId=1083509522544480259&parentSceneId=393794906526049537",
        "point_lat": 39.918832,
        "point_lng": 116.41818,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480259",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480259\",\"fb_item_location\":\"3\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374013\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027373799",
        "community_name": "东南园",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/cdf94490-69ef-4b04-a83f-2fcd29ae6cba.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/cdf94490-69ef-4b04-a83f-2fcd29ae6cba.jpg.280x210.jpg?from=ke.com",
        "district_name": "西城区",
        "building_finish_year": "1955",
        "building_type": "塔楼 板楼 塔板结合 平房",
        "description": "西城区/塔楼 板楼 塔板结合 平房/1955-1991年",
        "has_strategy": false,
        "avg_unit_price": 95454,
        "ershoufang_source_count": 5,
        "ershoufang_avg_unit_price": 95454,
        "neo_desc": "在售5套/在租8套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027373799&fbExpoId=1083509522544480260&parentSceneId=393794907213400577",
        "point_lat": 39.900536753329,
        "point_lng": 116.39328210369,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480260",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480260\",\"fb_item_location\":\"4\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027373799\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027373750",
        "community_name": "大六部口",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/671d6686-4590-4306-a4ac-463f5d4cc2e0.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/671d6686-4590-4306-a4ac-463f5d4cc2e0.jpg.280x210.jpg?from=ke.com",
        "district_name": "西城区",
        "building_finish_year": "1974",
        "building_type": "板楼 平房",
        "description": "西城区/板楼 平房/1974-1990年",
        "has_strategy": false,
        "avg_unit_price": 118481,
        "ershoufang_source_count": 12,
        "ershoufang_avg_unit_price": 118481,
        "neo_desc": "在售12套/在租5套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027373750&fbExpoId=1083509522544480261&parentSceneId=393794907797435393",
        "point_lat": 39.912013,
        "point_lng": 116.387682,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480261",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480261\",\"fb_item_location\":\"5\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027373750\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374111",
        "community_name": "二龙路",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/aa9f5eee-2928-46c4-9fbd-0e8095611df5.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/aa9f5eee-2928-46c4-9fbd-0e8095611df5.jpg.280x210.jpg?from=ke.com",
        "district_name": "西城区",
        "building_finish_year": "1980",
        "building_type": "塔楼",
        "description": "西城区/塔楼/1980-1989年",
        "has_strategy": false,
        "avg_unit_price": 158650,
        "ershoufang_source_count": 9,
        "ershoufang_avg_unit_price": 158650,
        "neo_desc": "在售9套/在租3套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374111&fbExpoId=1083509522544480262&parentSceneId=393794908490599169",
        "point_lat": 39.916216,
        "point_lng": 116.373416,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480262",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480262\",\"fb_item_location\":\"6\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374111\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374022",
        "community_name": "迪阳公寓",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/de1c0d04-f896-4c95-b2dd-272628537ab8.JPG.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/de1c0d04-f896-4c95-b2dd-272628537ab8.JPG.280x210.jpg?from=ke.com",
        "district_name": "朝阳区",
        "building_finish_year": "1997",
        "building_type": "塔板结合",
        "description": "朝阳区/塔板结合/1997-1998年",
        "has_strategy": false,
        "avg_unit_price": 67318,
        "ershoufang_source_count": 2,
        "ershoufang_avg_unit_price": 67318,
        "neo_desc": "在售2套/在租2套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374022&fbExpoId=1083509522544480263&parentSceneId=393794909160121089",
        "point_lat": 39.924463,
        "point_lng": 116.453017,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480263",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480263\",\"fb_item_location\":\"7\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374022\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374056",
        "community_name": "东总布胡同19号院",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/8194dd4c-9758-4a75-a21a-0b288204caf7.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/8194dd4c-9758-4a75-a21a-0b288204caf7.jpg.280x210.jpg?from=ke.com",
        "district_name": "东城区",
        "building_finish_year": "1992",
        "building_type": "板楼 塔板结合",
        "description": "东城区/板楼 塔板结合/1992年",
        "has_strategy": false,
        "avg_unit_price": 135049,
        "ershoufang_source_count": 2,
        "ershoufang_avg_unit_price": 135049,
        "neo_desc": "在售2套/在租1套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374056&fbExpoId=1083509522544480264&parentSceneId=393794909765376257",
        "point_lat": 39.918353,
        "point_lng": 116.438583,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480264",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480264\",\"fb_item_location\":\"8\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374056\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374152",
        "community_name": "阜成路14号院",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/4e563622-1fd3-4787-9c75-9a6460ccf354.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/4e563622-1fd3-4787-9c75-9a6460ccf354.jpg.280x210.jpg?from=ke.com",
        "district_name": "海淀区",
        "building_finish_year": "1990",
        "building_type": "板楼",
        "description": "海淀区/板楼/1990年",
        "has_strategy": false,
        "avg_unit_price": 82724,
        "ershoufang_source_count": 1,
        "ershoufang_avg_unit_price": 82724,
        "neo_desc": "在售1套/在租3套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374152&fbExpoId=1083509522544480265&parentSceneId=393794910569952513",
        "point_lat": 39.92851,
        "point_lng": 116.318858,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480265",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480265\",\"fb_item_location\":\"9\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374152\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374024",
        "community_name": "大院胡同",
        "cover_pic": "http://ke-image.ljcdn.com/materials/5a5f5ec5062e8593fc5566b3dbc11ad0773f8e1e.png.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/materials/5a5f5ec5062e8593fc5566b3dbc11ad0773f8e1e.png.280x210.jpg?from=ke.com",
        "district_name": "西城区",
        "building_finish_year": "1950",
        "building_type": "板楼 平房",
        "description": "西城区/板楼 平房/1950-2010年",
        "has_strategy": false,
        "avg_unit_price": 0,
        "ershoufang_source_count": 1,
        "ershoufang_avg_unit_price": 0,
        "neo_desc": "在售1套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374024&fbExpoId=1083509522544480266&parentSceneId=393794911220100353",
        "point_lat": 39.926861,
        "point_lng": 116.378259,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480266",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480266\",\"fb_item_location\":\"10\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374024\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374016",
        "community_name": "东营房八条",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/1d2fd87c-ad05-4a31-a075-7175fdb3dd7d.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/1d2fd87c-ad05-4a31-a075-7175fdb3dd7d.jpg.280x210.jpg?from=ke.com",
        "district_name": "东城区",
        "building_finish_year": "1980",
        "building_type": "板楼 平房",
        "description": "东城区/板楼 平房/1980-1995年",
        "has_strategy": false,
        "avg_unit_price": 81690,
        "ershoufang_source_count": 2,
        "ershoufang_avg_unit_price": 81690,
        "neo_desc": "在售2套/在租2套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374016&fbExpoId=1083509522544480267&parentSceneId=393794911839214849",
        "point_lat": 39.936531,
        "point_lng": 116.446478,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480267",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480267\",\"fb_item_location\":\"11\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374016\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027373972",
        "community_name": "东斜街",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/12568aaa-e197-44ca-947e-18d5291061a0.JPG.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/12568aaa-e197-44ca-947e-18d5291061a0.JPG.280x210.jpg?from=ke.com",
        "district_name": "西城区",
        "building_finish_year": "1980",
        "building_type": "板楼 平房",
        "description": "西城区/板楼 平房/1980-1993年",
        "has_strategy": false,
        "avg_unit_price": 115540,
        "ershoufang_source_count": 5,
        "ershoufang_avg_unit_price": 115540,
        "neo_desc": "在售5套/在租3套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027373972&fbExpoId=1083509522544480268&parentSceneId=393794912495703297",
        "point_lat": 39.922083,
        "point_lng": 116.381853,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480268",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480268\",\"fb_item_location\":\"12\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027373972\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374153",
        "community_name": "阜成路15号",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/09c4da17-de38-46a7-96b6-8679e72d4117.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/09c4da17-de38-46a7-96b6-8679e72d4117.jpg.280x210.jpg?from=ke.com",
        "district_name": "海淀区",
        "building_finish_year": "1992",
        "building_type": "板楼",
        "description": "海淀区/板楼/1992年",
        "has_strategy": false,
        "avg_unit_price": 78179,
        "ershoufang_source_count": 1,
        "ershoufang_avg_unit_price": 78179,
        "neo_desc": "在售1套/在租3套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374153&fbExpoId=1083509522544480269&parentSceneId=393794913151001345",
        "point_lat": 39.930527,
        "point_lng": 116.324814,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480269",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480269\",\"fb_item_location\":\"13\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374153\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374156",
        "community_name": "阜成路47号院",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/0bdb5d98-db42-4c66-a872-a2af4dc67dfa.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/0bdb5d98-db42-4c66-a872-a2af4dc67dfa.jpg.280x210.jpg?from=ke.com",
        "district_name": "海淀区",
        "building_finish_year": "1985",
        "building_type": "板楼 平房",
        "description": "海淀区/板楼 平房/1985-2000年",
        "has_strategy": false,
        "avg_unit_price": 91101,
        "ershoufang_source_count": 1,
        "ershoufang_avg_unit_price": 91101,
        "neo_desc": "在售1套/在租3套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374156&fbExpoId=1083509522544480270&parentSceneId=393794913769203201",
        "point_lat": 39.930589,
        "point_lng": 116.313284,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480270",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480270\",\"fb_item_location\":\"14\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374156\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374154",
        "community_name": "阜成路26号院",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/c0151cbc-4173-43e6-91c4-88fcd68d229e.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/c0151cbc-4173-43e6-91c4-88fcd68d229e.jpg.280x210.jpg?from=ke.com",
        "district_name": "海淀区",
        "building_finish_year": "1959",
        "building_type": "板楼",
        "description": "海淀区/板楼/1959-1988年",
        "has_strategy": false,
        "avg_unit_price": 88118,
        "ershoufang_source_count": 1,
        "ershoufang_avg_unit_price": 88118,
        "neo_desc": "在售1套/在租2套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374154&fbExpoId=1083509522544480271&parentSceneId=393794914442598401",
        "point_lat": 39.929344,
        "point_lng": 116.312678,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480271",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480271\",\"fb_item_location\":\"15\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374154\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374019",
        "community_name": "东营房九条",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/5bfbd47f-f038-46bd-9f47-1111fd46f58e.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/5bfbd47f-f038-46bd-9f47-1111fd46f58e.jpg.280x210.jpg?from=ke.com",
        "district_name": "东城区",
        "building_finish_year": "1978",
        "building_type": "板楼 平房",
        "description": "东城区/板楼 平房/1978-1998年",
        "has_strategy": false,
        "avg_unit_price": 81978,
        "ershoufang_source_count": 2,
        "ershoufang_avg_unit_price": 81978,
        "neo_desc": "在售2套/在租4套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374019&fbExpoId=1083509522544480272&parentSceneId=393794915033216257",
        "point_lat": 39.936104,
        "point_lng": 116.446305,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480272",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480272\",\"fb_item_location\":\"16\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374019\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027373753",
        "community_name": "大龙公寓",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/e1d58a0c-b92f-403f-87fa-d2db24bf3cf4.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/e1d58a0c-b92f-403f-87fa-d2db24bf3cf4.jpg.280x210.jpg?from=ke.com",
        "district_name": "东城区",
        "building_finish_year": "1998",
        "building_type": "塔楼",
        "description": "东城区/塔楼/1998-1999年",
        "has_strategy": false,
        "avg_unit_price": 101622,
        "ershoufang_source_count": 5,
        "ershoufang_avg_unit_price": 101622,
        "neo_desc": "在售5套/在租1套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027373753&fbExpoId=1083509522544480273&parentSceneId=393794915631934209",
        "point_lat": 39.969829,
        "point_lng": 116.419101,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480273",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480273\",\"fb_item_location\":\"17\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027373753\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027373992",
        "community_name": "顶秀欣园西苑",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/16fef218-2d8c-4a5d-a51c-90c9422611ba.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/16fef218-2d8c-4a5d-a51c-90c9422611ba.jpg.280x210.jpg?from=ke.com",
        "district_name": "丰台区",
        "building_finish_year": "2002",
        "building_type": "塔楼",
        "description": "丰台区/塔楼/2002-2008年",
        "has_strategy": false,
        "avg_unit_price": 42481,
        "ershoufang_source_count": 12,
        "ershoufang_avg_unit_price": 42481,
        "neo_desc": "在售12套/在租2套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027373992&fbExpoId=1083509522544480274&parentSceneId=393794916318830337",
        "point_lat": 39.844885770193,
        "point_lng": 116.43384036878,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480274",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480274\",\"fb_item_location\":\"18\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027373992\"}",
        "isFavorite": 0
      },
      {
        "community_id": "1111027374163",
        "community_name": "阜成路北三街5号院",
        "cover_pic": "http://ke-image.ljcdn.com/hdic-resblock/91a32eea-cf31-43b2-afc8-1559c69cadc5.jpg.280x210.jpg?from=ke.com",
        "image": "http://ke-image.ljcdn.com/hdic-resblock/91a32eea-cf31-43b2-afc8-1559c69cadc5.jpg.280x210.jpg?from=ke.com",
        "district_name": "海淀区",
        "building_finish_year": "1994",
        "building_type": "板楼",
        "description": "海淀区/板楼/1994年",
        "has_strategy": false,
        "avg_unit_price": 81318,
        "ershoufang_source_count": 3,
        "ershoufang_avg_unit_price": 81318,
        "neo_desc": "在售3套/在租3套",
        "schema": "lianjiabeike://community/detailv4?communityid=1111027374163&fbExpoId=1083509522544480275&parentSceneId=393794917012076033",
        "point_lat": 39.932922,
        "point_lng": 116.323023,
        "city_id": 110000,
        "has_resblockVideo": 0,
        "has_resblock_panorama": 0,
        "cardType": "CARD_TYPE_RESBLOCK_LIST",
        "fbExpoId": "1083509522544480275",
        "strategy_info": "{\"fb_query_id\":\"1083509521818865664\",\"fb_expo_id\":\"1083509522544480275\",\"fb_item_location\":\"19\",\"fb_service_id\":\"1014710012_channel\",\"fb_ab_test_flag\":null,\"fb_item_id\":\"1111027374163\"}",
        "isFavorite": 0
      }
    ],
    "needDemote": false
  }
}

💡 提示:为简化展示,列表类数据样例仅保留 1-2 条记录,实际返回条数以接口响应为准。